Disable your hyperthreading

wattie

Verified User
Joined
May 31, 2008
Messages
1,199
Location
Bulgaria
The most recent FreeBSD security advisory which is a followup on the Spectre vulnerability can be read at:

https://www.freebsd.org/security/advisories/FreeBSD-SA-19:07.mds.asc

Briefly: The Intel HyperThreading technology has unsolvable flaw and must be disabled. You have to update your BIOS or to apply CPU microcode patches, then disable hyperthreading completely.

This affects all environments with different users (such as web hostings for example).
 

bdacus01

Verified User
Joined
Jul 22, 2017
Messages
2,970
Location
Murfreesboro
So in reading the SA. It looks like even though a solution was created on currently supported Releases we still have to do the mitigation steps not just upgrade to a higher level Release, correct?
 
Top